Subject: Re: upcoming former Kira Melo girl events
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Mon, 05 Nov 2001 23:33:16 +0900

Joe wrote:
| On Mon, 5 Nov 2001, Hitoshi Doi wrote:
| 
| > Cutie Pai and Non-chan have events on the same day (12/24),
| > 3 events that day (!_!) but I should be able to make them all (^_^;;
| 
| Have you ever done a true triple-header before?  I remember doing
| two events a day for two consecutive days once, but never three
| separate events on the same day...

Depends on how you define "event".  This has been
a problem ever since the beginning.. (^_^;
Using my definition/interpolation of "event",
no I have never done a triple-header.

There are people who count individual stages as an event
at the large show (Game Show, AM Show, Chara Show, etc).
If you count it that way, I have done 5 or 6 events/day.
--
Hitoshi Doi (LaLaLu FC #49, Cutie Pai FC #2)              Toshi Nibunnoichi
http://www.win.ne.jp/~doi/                                    [email-masked]